/*------------------------------------*\
    #SETTINGS.COMPONENTS
\*------------------------------------*/

/**
 * Component-related settings.
 */

$inuit-components-namespace: 'c-';
$inuit-namespace: $inuit-components-namespace;

/**
 * PAGE-HEAD
 */
// Height on large-up screens
$inuit-page-head-height: rem-calc(100px);

// Height on medium-down screens
$inuit-page-head-height-small: rem-calc(80px);

@if $theme == "reloaded" {
    // Height on large-up screens
    $inuit-page-head-height: rem-calc(150px);

    // Height on medium-down screens
    $inuit-page-head-height-small: rem-calc(100px);
}